Package: grails.validation

## [Java] Interface ConstraintFactory

- A factory for creating constraint instances.

  deprecated:
    Use org.grails.datastore.gorm.validation.constraints.factory.ConstraintFactory instead
  Authors:
    Graeme Rocher
  Since:
    0.4

- - ### Methods Summary

    Methods
    Type Params | Return Type | Name and description
    --- | --- | ---
    `` | `Constraint` | `newInstance()`

- - ### Method Detail

    - #### public Constraint newInstance()